/* ~~ Comment Reset ~~ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
	font-size:100%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
	overflow-y: scroll; /* Keeps page centred in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
body {
  font-family: Arial, Helvetica, sans-serif;
	line-height:18px;
	background: url(../images/bg1.png) no-repeat 100% 100% fixed;
  background-size:100% 100%;
	font-size:100%;
	margin: 0;
	padding: 0;
	color: #cecece;
}
a { text-decoration:none; color:#266d97;}
a :hover{ color:#cecece;}
*{ 
	padding: 0;
	margin: 0;
	border: none; outline:0 none; list-style:none; 
}
h1,h2,h3,h4,h5{ line-height:normal; font-weight:normal;}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
h2{ font-size:30px; color:#cfcfcf; margin-top:20px; margin-bottom:20px;     font-family: 'dirty_headlineregular'; letter-spacing:1px;}
img{ max-width:100%; border:0 none; outline:0 none;}
.clearfix{ clear:both; overflow:hidden;}
.align_left{ float:left; }
.align_right{ float:right; }
.ovr_hidn{ overflow:hidden; }

@font-face {
    font-family: 'dirty_headlineregular';
    src: url('../fonts/dirty_headline.eot');
    src: url('../fonts/dirty_headline.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dirty_headline.woff') format('woff'),
         url('../fonts/dirty_headline.ttf') format('truetype'),
         url('../fonts/dirty_headline.svg#dirty_headlineregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'myriad_prolight';
    src: url('../fonts/myriadpro-light.eot');
    src: url('../fonts/myriadpro-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-light.woff') format('woff'),
         url('../fonts/myriadpro-light.ttf') format('truetype'),
         url('../fonts/myriadpro-light.svg#myriad_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'myriad_probold';
    src: url('../fonts/myriadpro-bold.eot');
    src: url('../fonts/myriadpro-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-bold.woff') format('woff'),
         url('../fonts/myriadpro-bold.ttf') format('truetype'),
         url('../fonts/myriadpro-bold.svg#myriad_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'myriad_prosemibold';
    src: url('../fonts/myriadpro-semibold.eot');
    src: url('../fonts/myriadpro-semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-semibold.woff') format('woff'),
         url('../fonts/myriadpro-semibold.ttf') format('truetype'),
         url('../fonts/myriadpro-semibold.svg#myriad_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* ~~ Comment Reset End ~~ */
.container{ width:100%; float:left; }
.wrapper{ max-width:1000px; margin:0 auto; width: 100%; padding: 40px; background: rgba(0,0,0,0.75);}
.header{ background:#000000; width:100%;}
.logo{ width:292px; display:block; float:left; margin-top:22px; margin-bottom:22px;}
.phone{ font-size:14px; width:104px; float:right; background:url(../images/phone-bg.png) no-repeat left top; margin-top:31px; min-height:43px;     font-family: 'dirty_headlineregular'; color:#ffffff; padding-left:35px; padding-top:13px;}
.services{ /*background:url(../images/bg1.png)*/ repeat-y top center; width:100%;}
.topbg{  width:100%; margin-bottom:-18px; position:relative; z-index:999; text-align:center; background:url(../images/bg-top.png) repeat-x top left;}
.services-mn{ width:96%; margin:0 auto;}
.services-mn ul{ width:100%;  margin-top:50px; display: inline-block; margin-bottom:0px;}
.services-mn ul li{ width:30%; float:left; margin-right:5%;}
.services-mn ul li p img{ /*width:100%;*/}
.services-mn ul li h2{ font-size:30px; color:#cfcfcf; margin-top:20px; margin-bottom:20px;     font-family: 'dirty_headlineregular'; text-align:center; letter-spacing:1px;}
.services-mn ul li p{/*font-family: 'myriad_prolight';*/ color:#ffffff; font-size:16px; text-align:center;}
.services-mn ul li.last{ width:30%; float:left; margin-right:0%;}
.content{ /*background: url(../images/bg2.png) repeat-y top center;*/ min-height:669px; width:100%;}
.content-mn{ width:96%; margin:90px auto; display: inline-block;}
.content-mn h1{font-family: 'dirty_headlineregular'; font-size:35px; color:#cfcfcf; letter-spacing:1px;}
.content-mn h3{   font-family: 'dirty_headlineregular'; font-size:20px; color:#266d97; margin-top:15px; margin-bottom:15px;}
.content-left{ width:55%; float:left; margin-right:5%;}
.content-left h1{font-family: 'dirty_headlineregular'; font-size:35px; color:#cfcfcf; letter-spacing:1px;}
.content-left h3{   font-family: 'dirty_headlineregular'; font-size:20px; color:#266d97; margin-top:15px; margin-bottom:15px; }
.content-left p{ /*font-family: 'myriad_prolight';*/ font-size:18px; color:#cecece; margin-top:15px; margin-bottom:15px; line-height:21px; }
.content-left p span{ /*font-family: 'myriad_probold';*/}
.content-right{ width:40%; float:right;}
.content-right h4{font-size:30px; color:#cfcfcf; font-family: 'dirty_headlineregular'; text-align:left; letter-spacing:1px; margin-bottom:25px;}
.content-right p{ /*font-family: 'myriad_prolight';*/ font-size:18px; color:#cecece; margin-top:15px; margin-bottom:25px; line-height:21px;}
.content-right ul{ width:100%;}
.content-right ul li{ background:url(../images/dott.png) no-repeat left top; margin-bottom:12px; padding-left:27px; /*font-family: 'myriad_prolight';*/ font-size:18px; color:#cecece; }

.footer{ min-height:240px; background:#000000; width:100%;}
.footer-mn{ width:100%;}
.contact{ width:90%; margin:0 auto;}
.contact h5{font-size:25px; color:#cfcfcf; font-family: 'dirty_headlineregular'; text-align:left; letter-spacing:1px; margin-bottom:25px; width:100%; margin-top:25px;}
.contact ul{ width:100%; margin-top:25px;}
.contact ul li{ width:33%; float:left; }
.contact ul li h6{/*font-family: 'myriad_probold';*/font-size:20px; color:#ffffff; margin-bottom:5px;}
.contact ul li p{/*font-family: 'myriad_prolight';*/font-size:17px; color:#ffffff; word-wrap:break-word;}
.contact ul li p a{color:#ffffff; text-decoration:none;}
.contact ul li p a:hover{color:#266D97; text-decoration:none;}
.clr{ clear:both;}
.cprght-mn{ width:100%; margin-top:30px;}
.cprght{ width:50%; float:left;/*font-family: 'myriad_prolight';*/font-size:14px; color:#ffffff;}
.zimple{ width:200px; float:right; text-align:right; margin-top: -10px;}
.contact-mn{ width:100%;}
.pg-nm{ width:100%; margin-top:50px; margin-bottom:40px;}
.pg-nm h2{font-size:35px; color:#cfcfcf; font-family: 'dirty_headlineregular'; text-align:left; letter-spacing:1px;}
.contact-form {
    /*float: left;*/
    margin: 10px 20px 100px 0;
    width: 50%;
	display: inline-block;
}
.contact-form h2, .contact-map h2 {
    color: #000;
    float: left;
    font-family: 'Asap',sans-serif;
    font-size: 22px;
    line-height: 24px;
    margin: 0 0 10px;
    width: 100%;
}
.input-text {
    background: none repeat scroll 0 0 #fff !important;
    border: 1px solid #ccc !important;
    color: #ccc !important;
    float: left !important;
    font-size: 14px !important;
    line-height: 18px !important;
    margin-bottom: 20px !important;
    padding: 10px 2% !important;
    width: 96% !important;
	border-radius:0px !important;
}
.input-textarea {
    background: none repeat scroll 0 0 #fff !important;
    border: 1px solid #ccc !important;
    color: #ccc !important;
    float: left !important;
    font-size: 14px !important;
    height: 100px !important;
    line-height: 18px !important;
    margin-bottom: 20px !important;
    padding: 10px 2% !important;
    resize: vertical !important;
    width: 96% !important;
	border-radius:0px !important;
}
.submit-btn {
    background: #5698BE;
    border: medium none;
    color: #000;
    cursor: pointer;
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 40px;
    padding: 0 15px;
    text-transform: uppercase; font-family: 'dirty_headlineregular';
    width: auto;
}
.submit-btn:hover { background: #CFCFCF; color:#000;}
.contact-map {
    /*float: left;*/
    margin: 10px 0 20px 0;
    width: 42%;
	border:5px solid #fff;
	display: inline-block;
	vertical-align: top;
}

.product-item{
	clear: both;
	margin: 22px 13px 8px;
	padding-bottom: 22px;
	overflow: hidden;
	border-bottom: 1px solid #c8c8c8;
}
.product-item img {
	float: left;
	margin-right: 32px;
	padding-bottom: 50px;
	max-height: 199px;
}
.product-item h2 {
	color: #fff;
	font-size: 16px;
	padding: 0 0 16px;
	margin: 0;
}
.product-item p {
	padding-left: 250px;
	margin-bottom: 0.18cm;
}